[Openstack 4.0] Packstack does not provide installation/configuration of the 'ml2' core plugin.

Solution Verified - Updated -

Issue

  • [Openstack 4.0] Packstack does not provide installation/configuration of the 'ml2' core plugin.
  • The neutron ml2 plugin is not available by default (I'd expect it to be instead of the ovs plugin as that's the standard in Havana).

Environment

  • Red Hat Enterprise Linux OpenStack Platform 4.0
  • Modular Layer 2 Plugin (ml2)

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In